//Ex3_12.cpp
#include "iostream" 
using namespace std;
void main( ) 
{ int i,s(0); 
  for(i=1; i<100; i=i+2) 
    s=s+i;               //上述两条语句等价：for(s=0,i=1;i<100;s=s+i,i=i+2);
  cout<<"s="<<s<<endl; 
} 
